Loading...
Searching...
No Matches
zfs.c File Reference

## Macros

#define | _(String)
#define | ZFS_SIGNATURE 0x00bab10c

## Functions

void | ped_file_system_zfs_done ()
void | ped_file_system_zfs_init ()

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## ZFS_SIGNATURE

#define ZFS_SIGNATURE 0x00bab10c

## Function Documentation

## ped_file_system_zfs_done()

void ped_file_system_zfs_done | ( | void |  | ) |

## ped_file_system_zfs_init()

void ped_file_system_zfs_init | ( | void |  | ) |